* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

input,
textarea,
button {
    outline: none;
    background-color: transparent;
    border: 0;
}

body {
        font-family: 'ZCOOL KuaiLe', cursive;
        display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
           -webkit-box-align: center;
           -ms-flex-align: center;
           align-items: center;
           -webkit-box-pack: center;
           -ms-flex-pack: center;
             justify-content: center;

        }
.cntr {
            display: table;
            width: 100%;
            height: 100%;
        }

.cntr .cntr-innr {
            display: table-cell;
            text-align: center;
            vertical-align: middle;
        }    
        
        
h1 {
            text-align: center;
            margin-bottom: 10px;
        }

p {
            margin-top: 10px;
        }
       
i {
            margin-top: 10px;
            color:#F08080;
        }
        
        
.page {
    min-height: 100vh;
    width: 95%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: lighter;
}

.login-input-pink { /* 边框美化 */
	width: 220px; /* 宽度 */
	height: 20px; /* 高度 */
	border-width: 1px; /* 边框宽度 */
	border-radius: 3px; /* 边框半径 */
    border-style:solid;
    border-color:pink;
	background:white ; /* 背景颜色 */
	
	outline: none; /* 不显示轮廓线 */
	font-family: Microsoft YaHei; /* 设置字体 */
	color: #000000; /* 字体颜色 */
	font-size: 14px; /* 字体大小 */
}
.login-input-pink:hover { /* 鼠标移入按钮范围时改变颜色 */
	background: white;
    border-color:#ef027d;
} 

.login-button { /* 按钮美化 */
	width: 160px; /* 宽度 */
	height: 20px; /* 高度 */
	border-width: 0px; /* 边框宽度 */
	border-radius: 3px; /* 边框半径 */
	background: #d8870b; /* 背景颜色 */
	cursor: pointer; /* 鼠标移入按钮范围时出现手势 */
	outline: none; /* 不显示轮廓线 */
	/* font-family: Microsoft YaHei; /* 设置字体 */
	color: white; /* 字体颜色 */
	font-size: 14px; /* 字体大小 */
}
.login-button:hover { /* 鼠标移入按钮范围时改变颜色 */
	background: #ff9900;
}

.login-buttongm { /* 按钮美化 */
	width: 80px; /* 宽度 */
	height: 20px; /* 高度 */
	border-width: 0px; /* 边框宽度 */
	border-radius: 3px; /* 边框半径 */
	background: #d8870b; /* 背景颜色 */
	cursor: pointer; /* 鼠标移入按钮范围时出现手势 */
	outline: none; /* 不显示轮廓线 */
	/* font-family: Microsoft YaHei; /* 设置字体 */
	color: white; /* 字体颜色 */
	font-size: 14px; /* 字体大小 */
}
.login-buttongm:hover { /* 鼠标移入按钮范围时改变颜色 */
	background: #ff9900;
}


.login-input-pink1 { /* 边框美化 */
	width: 160px; /* 宽度 */
	height: 20px; /* 高度 */
	border-width: 1px; /* 边框宽度 */
	border-radius: 3px; /* 边框半径 */
    border-style:solid;
    border-color:pink;
	background:white ; /* 背景颜色 */
	
	outline: none; /* 不显示轮廓线 */
	font-family: Microsoft YaHei; /* 设置字体 */
	color: #000000; /* 字体颜色 */
	font-size: 14px; /* 字体大小 */
}
.login-input-pink1:hover { /* 鼠标移入按钮范围时改变颜色 */
	background: white;
    border-color:#ef027d;
} 

.bg {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url("https://yife68.gitee.io/icat-pic-2022/03/19/bg.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.container {
    position: relative;
    max-width: 800px;
    width: 95%;
    padding: 45px 65px;
    border-radius: 10px;
    color: #fff;
    overflow: hidden;
}

.container.result {
    background: rgba(120, 129, 147, 0.3);
    box-shadow: 0 0 10px 0px #333;
    backdrop-filter: blur(10px);
}

h1.title {
    text-align: center;
    margin-bottom: 30px;
}

.search-form {
    text-align: center;
    font-size: 16px;
}

.search-form input {
    border: #e1e1e1 solid 1px;
    border-radius: 50px;
    width: 100%;
    line-height: 1;
    font-size: 16px;
    padding: 15px 30px;
    color: #fff;
    text-align: center;
    margin-bottom: 30px;
}

.search-form input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #f5f5f5;
}

.search-form input::-moz-placeholder {
    /* Firefox 19+ */
    color: #f5f5f5;
}

.search-form input:-ms-input-placeholder {
    /* IE 10+ */
    color: #f5f5f5;
}

.search-form input:-moz-placeholder {
    /* Firefox 18- */
    color: #f5f5f5;
}

.search-form .search-submit {
    padding: 15px 60px;
    border: 0;
    border-radius: 50px;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    line-height: 1;
    transition: all 0.3s;
    background: -webkit-gradient( linear, left top, right top, from(#9c51ff), to(#816bff));
    background: -webkit-linear-gradient(90deg, #9c51ff, #816bff);
    background: linear-gradient(90deg, #9c51ff, #816bff);
}

.info {
    border: #e1e1e1 solid 1px;
    border-radius: 10px;
}

.info .info-item {
    padding: 0px;
    display: flex;
    /* line-height: 46px; */
}

.info .info-item~.info-item {
    border-top: #e1e1e1 solid 1px;
}

.info .info-item .lable {
    border-right: #e1e1e1 solid 1px;
    width: 120px;
    padding: 12px 20px;
    text-align-last: justify;
}

.info .info-item .value {
    flex: 1;
    padding: 12px 20px;
}
.div_foot {
             position: fixed;
             bottom:20px;
             left:0px;
             text-align: center;  
             width: 100%;
             font-size: 16px;
             letter-spacing: 1px;
        }
@media (max-width: 820px) {
    .container {
        padding: 20px;
    }
}